html {
    height: auto;
    max-width: 1980px;
    margin: 0 auto;
}
p {
    margin: 0 !important;
}


/*control de busqueda******************************************************************************/

form#body-form {
    width: 100%;
    display: flex;
    justify-content: center; /* Centrado horizontal */
    align-items: center; /* Centrado vertical */
}

/* Contenedor general */
.search-container {
    display: flex;
    justify-content: center; /* Centrado horizontal */
    align-items: center; /* Centrado vertical */
    /*height: 100vh;*/ /* Altura completa de la ventana */
    padding: 10px;
    box-sizing: border-box;
}

/* Caja del buscador */
.search-box {
    position: relative;
    width: 100%;
    max-width: 800px;
    border: 2px solid #1976d2; /* Borde m�s grueso y azul s�lido */
    border-radius: 999px;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    transition: border 0.3s, box-shadow 0.3s;
}

/* Input de b�squeda */
.search-input {
    width: 100%;
    padding: 12px 20px 12px 45px;
    border: none;
    border-radius: 999px;
    font-size: 16px;
    outline: none;
}

/* Icono lupa dentro */
.search-icon {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    color: #607d8b;
    font-size: 18px;
}

/* Efecto al enfocar */
.search-input:focus {
    box-shadow: 0 0 0 3px rgba(33, 150, 243, 0.25);
}

.search-box:hover {
    border-color: #2196f3;
}

/******estilo para sugerencias en control de busqueda***************************/
.sugerencias-container {
    position: absolute;
    top: 100%; /* Posicionar debajo del input */
    left: 0;
    width: 100%;
    background-color: white;
    border: 1px solid #ccc;
    border-top: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    max-height: 200px;
    overflow-y: auto;
}

.sugerencia-item {
    padding: 8px 12px;
    cursor: pointer;
}

    .sugerencia-item:hover {
        background-color: #f0f0f0;
    }

/********Estilo para el acordeón de INS Servicios***********************************************************************/
.accordion-button:not(.collapsed){
    background-color: #086378!important;
    color: #fff!important;
}
.accordion-button:not(.collapsed):hover {
    background-color: #b8d230!important;
}
.accordion-button:hover {
    background-color: #b8d230;
    color: #000;
    border-color: #b8d230;
}
.accordion-button {
    font-size: 24px; 
    font-weight: bold;  
}